# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  file: MyString
  notes: MyText
  imported: false
  table_name: MyString
  imported_at: 2020-05-13 21:45:43

two:
  file: MyString
  notes: MyText
  imported: false
  table_name: MyString
  imported_at: 2020-05-13 21:45:43
